---
# DESY Public Dataset Metadata definition © 2024 by Deutsches
# Elektronen-Synchrotron DESY is licensed under CC BY 4.0
id: https://public-data.desy.de/metadata/mixins
name: mixins
prefixes:
  linkml: https://w3id.org/linkml/
  schema: http://schema.org/
imports: [linkml:types, base_types]
default_range: string
classes:
  DiffractionMetadata:
    mixin: true
    attributes:
      SampleDetectorDistance:
        description: Distance between sample and detector
        range: LenghtMeasurement
        # uri to nexus?
